[_global]
set = 0

[ADMPrometeus_set_0]
page = 2
secondary = 1
keystone = 3
rune1 = 2
rune2 = 6
rune3 = 7
rune4 = 2
rune5 = 6

[ADMPrometeus_set_1]
page = 0
secondary = 1
keystone = 0
rune1 = 0
rune2 = 0
rune3 = 0
rune4 = 0
rune5 = 0

